Opalis 6.3 platform support & old Integration Packs

Facebooktwittergoogle_plusredditpinterestlinkedinmail

Microsoft has released the 6.3 version of Opalis. one of the main issues that were “solved” by this version was the support of 2008 & 2008 R2 (and x64 too..).

Well… after struggling with the Active Directory Integration Pack on windows server 2008 R2 x64, the¬† conclusions¬† :

  • Integration Packs that built previously to 6.3 version supports the old platforms only.
  • Just the new System Center Integration Packs supports the new platforms.

So..if you want to integrate AD with SCVMM for example you will have to use the old windows 2003 platform for all of your needs, or you will have to separate the workflows for different action servers (one 2003 for old IPs and one 2008 for the rest of things…)

Leave a Reply

Your email address will not be published. Required fields are marked *